table.infoMessages,
table.warningMessages,
table.errorMessages {
  width: 100%;
}

table.infoMessages td,
table.warningMessages td,
table.errorMessages td {
  text-align:center;
}

table.infoMessages td {
  background: #00FF00;
  color: #000000;
}

table.warningMessages td {
  background: #FFFF00;
  color: #000000;
}

table.errorMessages td {
  background: #FF0000;
  color: #FFFFFF;
}